H6 { font-family:Verdana;
	font-size: 12px;
	color: #333;
}

p { font-family:Verdana;
	font-size: 14px;
	color: #000077;
}



H1 { font-family:Verdana;
   	 font-size: 22px;
	 color: #044;
}


H2 { font-family:Verdana;
   	 font-size: 18px;
	 color: #044;
}
 

H3 { font-family:Verdana;
   	 font-size: 15px;
	 color: #066;
}


indent { text-indent : 5%;}



big { font-family:Verdana;
	     font-size: 14px;
	     font-weight: bold;
             color: #004444;
}


A {

  font-family:Verdana;

}


A:link {text-decoration: none; color: #073;}
A:visited {text-decoration: none; color: #073;}
A:active {text-decoration: none; color: #073;}
A:hover {text-decoration: underline; color: #4B8;}


tr { font-family:Verdana;
   	 font-size: 12px;
	 color : #FEE;
 }

td { font-family:Verdana;
	font-size: 12px;
	color: #000000;
}

blockquote { font-family:Verdana;
	     font-size: 12px;
             color: #000000;
